﻿@model BaseMVC.Models.CargaInicial
@*@using System.Web.Optimization*@
<!DOCTYPE html>
<html ng-app="modulito">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width" />
    <title>@ViewBag.Title</title>
    
    
</head>
<body id="Body_Layout">
    @RenderBody()
    @Styles.Render("~/Content/General_CSS")
    @Styles.Render("~/Content/Material_CSS")
    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/Angular")
    @Scripts.Render("~/bundles/LoginCtrl")
</body>
</html>
